html {
	overflow-x: hidden;
}
div#body-content {
	padding: 0 !important;
}
#header {
	background: #fff;
}
#header img {
	width: 100%;
	max-width: 466px;
}
#navigation {
	background: #27374e;
	font-size: 15px;
}
@media (max-width: 991px) {
	#navigation {
		font-size: 14px !important;
		margin-top: 10px !important;
	}
}
#navigation a {
	font-family: 'Open Sans', sans-serif !important;
	background-color: #27374e !important;
}
div#navigation a {
	border-right: solid 1px #495669;
}
div#navigation a.last, div#navigation a:hover, div#navigation a.active {
	border-right: solid 1px #27374e;
}
#navigation a:hover {
	background: #3c5983 !important;
}
#navigation .navbar-inverse {
	background-color: #27374e !important;
}
div#navigation a.active {
	/*background: #3c5983 url(../images/navigation-bg.gif) no-repeat center top;*/
	background: #3c5983 !important;
	color: #fff;
}
#search-form {
	display: block;
	text-align: right;
	margin: 0 0 10px 0;
	width: 100%;
}
input.search-icon {
	padding-left: 37px;
	background: #dbdbdb url(../images/search-icon.png) no-repeat 11px center;
}
input.search-input {
	margin: 20px 10px 0 0;
	width: 60%;
	max-width: 300px;
}
.submit-button {
	padding: 9px;
	min-width: 80px;
	max-width: 100px;
	margin: 20px 0 0 0;
	height: 39px;
	float: right;
	text-align: center;
	font-size: 14px;
	background: #2d2d2d;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
	font-family: 'Open Sans', sans-serif;
}
.submit-button:hover {
	background: #7c241d;
	color: #fff;
	border: none;
	cursor: pointer;
}
div#phone-numbers {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-align: right;
	display: block;
	color: #27374e;
	float: right;
	margin: 10px 20px 10px 0;
}
div#phone-numbers a {
	color: #27374e;
}
div#phone-numbers small {
	font-size: 13px;
	display: inline;
	font-weight: 400;
	font-style: italic;
}
div#practice-areas .headline, div#practice-areas-sm .headline {
	color: #2d2d2d;
	font-size: 21px;
	font-weight: 400;
	font-style: italic;
	display: block;
	text-align: center;
	padding: 30px 10px;
	background: #fff;
}
div.divider {
	display: block;
	background: #f6ebe1 url(../images/divider-bg-repeat.gif) repeat-x center top;
	height: 6px;
	padding: 5px 0;
}
div#video-content {
	background: #3d3c41;
	position: relative;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
}
#video-content iframe,  
#video-content object,  
#video-content embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#video-container {
	padding: 0 0 0 0px;
	background: #3d3c41; 
}
/*
div#video-content {
	background: #3d3c41;
	position: relative;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
}
#video-content iframe,  
#video-content object,  
#video-content embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#video-container {
	padding: 0 0 0 0px;
	background: #3d3c41; 
}
*/
.circle {
	display: block;
	margin-left: -50px;
	margin-top: -50px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	background: url(../images/play-btn.png) no-repeat center center;
}
.circle:hover {
	background: url(../images/play-btn-hover.png) no-repeat center center;
}
#here-because-container {
	padding: 0 0 0 0;
}
div#here-because-box {
	display: block;
	background: #fff;
	padding: 15px 20px 15px 20px;
}
div#here-because-box div.headline {
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	font-weight: 400;
	color: #2d2d2d;
}
div.reason-box-lawyer {
	display: block;
	background: #efefef;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: none;
	padding: 10px 20px 10px 20px;
	margin: 14px 0 0 0;
	font-size: 12px;
	-webkit-box-shadow: 0px 1px 0px 0px #dbd9da;
	box-shadow: 0px 1px 0px 0px #dbd9da;
	color: #2d2d2d;
	font-family: 'Open Sans', sans-serif;
}
div.reason-box-lawyer a.headline {
	font-weight: bold;
	display: block;
	margin: 0 0 2px 0;
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
	color: #3c5983;
	font-family: 'Open Sans', sans-serif;
}
div.reason-box-lawyer a.headline:hover {
	color: #fff;
	text-decoration: underline;
}
#media-container {
	background: #efefef;
}
#media-content {
	background: #fff;
	padding:0 0 1px 0;
	margin: 0;
}
#media-content .row {
	margin: 0;
}
div#tagline {
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #99a1ac;
	display: block;
	float: right;
	height: 39px;
	padding: 14px 0 0 0;
	text-align: right;
	margin: 0 20px 0 0;
	font-style: italic;
}
div#practice-areas, div#practice-areas-sm {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	display: block;
	text-align: center;
}
div#practice-areas .col-md-12, div#practice-areas-sm .col-md-12 {
	text-align: center;
	margin-top: 10px;
}
div#practice-areas div.lawyer-practice-area {
	display: inline-block;
	width: 218px;
	height: 140px;
	margin: 0 0 10px 8px;
	background: #efefef;
	cursor: pointer;
	text-align: left;
}
div#practice-areas div.lawyer-practice-area.first {
	margin: 0 0 10px 0;
}
div#practice-areas div.lawyer-practice-area.last-two.first {
	margin: 0 0 10px 8px;
}
label.lawyer-title.active {
	background: #3c5983;
}
label.lawyer-title {
	display: block;
	background: #27374e;
	color: #fff;
	padding: 12px 0;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
}
div.lawyer-practice-area .practice-image {
	display: block;
	float: left;
	border: none;
	margin: 9px;
	width: 60px;
	height: 60px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
label.practice-label {
	display: block;
	float: left;
	width: 130px;
	color: #2d2d2d;
	margin: 12px 0 0 3px;
	line-height: 17px;
	font-style: italic;
	font-weight: 400;
	font-size: 13px;
	cursor: pointer;
}
div.clear-all {
	clear: both;
}
div.lawyer-practice-area.active {
	background: #000;
	cursor: pointer;
}
div#practice-areas-sm div.lawyer-practice-area {
	display: inline-block;
	width: 22%;
	height: 140px;
	margin: 0 1% 20px 1%;
	background: #3d3c41;
	cursor: pointer;
	text-align: left;
}
div#sub-practice-areas-heading {
	display: block;
	background: #3c5983;
	color: #fff;
	margin: 10px 12px 0 12px;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
}
div#sub-practice-areas {
	display: inline-block;
	width: 100%;
	padding: 20px;
	background: #000;
	margin: 0;
	text-align: left;
}
div#sub-practice-areas a {
	display: block;
	font-size: 13px;
	float: left;
	width: 24%;
	margin: 0 1% 15px 0;
	color: #fff;
	padding: 0;
}
div#sub-practice-areas a:hover {
	text-decoration: underline;
}
div#sub-practice-areas a.active {
	display: block;
	font-size: 13px;
	font-weight: bold;
	background: #3c5983;
	margin: 0 1% 12px 0;
	color: #fff;
	padding: 0 0 3px 7px;
}
div#main-content {
	display: block;
	background: #fff;
	padding: 30px 20px 20px 20px;
	color: #38322b;
	margin: 0;
}
div#content-left {
	display: block;
	font-size: 14px;
	line-height: 26px;
}
div#content-left img {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
	margin: 5px 0 10px 10px;
	border: none;
}
div#results img {
	margin: 0px !important;	
}
div#main-quote {
	display: block;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	margin: 0 0 0 10px;
}
div#content-left h1 {
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-size: 18px;
	font-weight: 700;
	margin: 0 0 10px 0;
	color: #38322b;
}
div#content-left h2, div#content-left h3 {
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 10px 0;
	color: #38322b;
}
div#content-right {
}
div.side_box {
	display: block;
	padding: 20px;
	background: #e5e5e5;
	color: #38322b;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 0 40px 0;
}
div.side_box h3 {
	display: block;
	background: url(../images/divider-bg-repeat.gif) repeat-x center bottom;
	padding: 0 0 20px 0;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 20px 0;
}
div.side_box a.faq {
	display: block;
	font-size: 15px;
	font-style: italic;
	margin: 0 0 15px 0;
	padding: 0;
}

@media screen and (max-width: 479px) {
	div#phone-numbers {
		font-size: 23px !important;
		font-weight: normal !important;
		font-family: Arial, sans-serif !important;
		margin: 15px 5px 15px 0px !important;
		float: left;
	}
}
@media screen and (max-width: 767px) {
	div#practice-areas .headline, div#practice-areas-sm .headline {
		display: none;
	}
	div#practice-areas div.lawyer-practice-area, div.lawyer-practice-area.last-two, div.lawyer-practice-area.last {
		width: 100% !important;
		height: 120px !important;
		margin: 0 0 10px 0 !important;
		text-align: center !important;
	}
	div#practice-areas label.practice-label {
		width: 70% !important;
		margin: 20px 0 0 3% !important;
		font-size: 14px !important;
	}
	div#practice-areas div.lawyer-practice-area .practice-image {
		margin: 0 10px 0 10px !important;
	}
	div#practice-areas-sm div.lawyer-practice-area {
		width: 98% !important;
	}
	div#practice-areas-sm div.lawyer-practice-area .practice-image {
		margin: 0 10px 0 10px !important;
	}
	div#practice-areas-sm label.practice-label {
		width: 70% !important;
		text-align: center;
		font-size: 14px;
	}
	
	.img-100 { width: 25% !important; }
	.img-200 { width: 35% !important; }
	.img-300 { width: 45% !important; }
	.img-400 { width: 56% !important; }
	.img-500 { width: 90% !important; }
	.img-600 { width: 100% !important; }
}
@media screen and (min-width: 768px) {
	div#phone-numbers {
		margin: 0px 0px 10px 20px !important;
	}
}
@media screen and (min-width: 480px) and (max-width: 991px) {
	div#phone-numbers {
		font-size: 23px !important;
		font-weight: normal !important;
		font-family: Arial, sans-serif !important;
		margin: 15px 0px 0px 20px !important;
		float: left;
		letter-spacing: 1px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	div#practice-areas div.lawyer-practice-area, div.lawyer-practice-area.last-two {
		width: 350px !important;
		height: 120px !important;
		margin: 0;
	}
	div#practice-areas div.lawyer-practice-area.last-two.first {
		margin: 0 0 10px 8px !important;
	}
	div#practice-areas div.lawyer-practice-area.first {
		margin: 0 8px 10px 0 !important;
	}
	div#practice-areas div.lawyer-practice-area.last {
		width: 710px !important;
	}
	div#practice-areas div.lawyer-practice-area .practice-image {
		margin: 0 10px 0 10px !important;
	}
	div#practice-areas label.practice-label {
		width: 200px !important;
	}
	div#practice-areas div.lawyer-practice-area.last label.practice-label {
		width: 500px !important;
		margin: 20px 0 0 0;
	}
}
@media screen and (max-width: 991px) {
	.footer-col {
		margin: 0 0 40px 0 !important;
		border-bottom: solid 1px #59585f !important;
		padding-bottom: 10px !important;
	}
	.search-input, .submit-button {
		margin: 10px 10px 0 0 !important;
		float: left !important;
	}
	.submit-button.footer-button {
		margin: 0 !important;
	}
	#social-buttons {
		margin: 40px 0 0 25% !important;
		float: left !important;
		width: 100%;
	}
	ul.navbar-right {
		display: none !important;
	}
	#video-container {
		padding: 0;
	}
	#here-because-container {
		padding: 0;
	}
	div#here-because-box {
		padding: 15px 40px 30px 20px !important;
	}
	div#sub-practice-areas a {
		width: 48%;
		margin: 0 1% 15px 0;
	}
	p.full {
		width: 100% !important;
		height: 30px !important;
		clear: left !important;
		float: none !important;
	}
	p.full textarea {
		width: 90% !important;
	}
}

@media screen and (min-width: 992px) {
	.template-search-form input {
		margin: 0 0 0px 0 !important;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	div#practice-areas div.lawyer-practice-area {
		width: 300px !important;
		height: 120px !important;
	}
	div#practice-areas div.lawyer-practice-area.last-two {
		width: 455px !important;
		height: 120px !important;
	}
	div#practice-areas div.lawyer-practice-area .practice-image {
		margin: 0 10px 0 10px !important;
	}
	div#practice-areas label.practice-label {
		width: 200px !important;
	}
	div#practice-areas div.last-two label.practice-label {
		width: 300px !important;
	}
	div#phone-numbers {
		font-size: 16px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	div#practice-areas-sm div.lawyer-practice-area {
		width: 47% !important;
	}
	div#practice-areas-sm label.practice-label {
		width: 60% !important;
	}
	div#practice-areas-sm div.lawyer-practice-area .practice-image {
		margin: 0 10px 0 10px !important;
	}
}
@media screen and (max-width: 1199px) {
	.reason-box-lawyer.last {
		display: none !important;
	}
	div#practice-areas-sm div.lawyer-practice-area {
		height: 120px !important;
	}
}



/* FORM STYLES */

.big-white {
	padding: 8px 15px;
	font-size: 15px;
	background: #f8f8f8;
	color: #29282e;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
}
.big-white-top {
	padding: 9px 15px;
	font-size: 15px;
	background: #dbdbdb;
	color: #2d2d2d;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
}
.big-grey {
	padding: 8px 15px;
	font-size: 15px;
	background: #4f4e54;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
}

form.case-form {
	margin: 0;
	padding: 0;
}
form.case-form p, form.newsletter-form p {
	display: block;
	margin: 0 20px 10px 0;
	padding: 0;
	float: left;
}
form.case-form label, form.newsletter-form label {
	display: block;
	float: left;
	text-align: left;
	width: 70px;
	font-weight: bold;
	font-size: 13px;
	padding: 7px 0 0 0;
}
form.case-form p input, form.newsletter-form p input {
	display: block;
	float: left;
	width: 200px;
}
form.newsletter-form .submit-button {
	margin: 0 30px 0 0;
}
form.case-form textarea {
	display: block;
	float: left;
	width: 270px;
	height: 120px;
}
p.special {
	margin: 20px 20px 20px 0 !important;
}
p.special label {
	width: 210px;
}
p.special input {
	width: 40px !important;
}
div#footer-container {
	background: #2d2d2d;
}
div#copyright-container {
	background: #000;
}

/* Footer Styles */

.footer {
	margin: 0;
	padding: 30px 0;
	color: #ddd;
	font-size: 13px;
}
.footer a {
	color: #90b4dd;
}
.footer a:hover {
	color: #fff;
}
div.footer-col {
	margin: 0;
}
div.copyright {
	display: block;
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	color: #ccc;
	text-align: center;
}
div.bottom-links {
	display: block;
	text-align: center;
	margin: 10px 0 0 0;
}
div.footer-col h4 {
	display: block;
	margin: 0 0 20px 0;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
div.footer-col.blog a {
	display: block;
	margin: 0 0 15px 0;
	font-size: 14px;
	text-align: left;
	font-style: italic;
}
div.footer-col.twitter {
	font-size: 11px;
}
div.footer-col.twitter .feed {
	display: block;
	margin: 0 0 10px 0;
	color: #ccc;
	line-height: 15px;
}
div.footer-col.twitter a {
	display: block;
	margin: 0 0 3px 0;
	font-size: 11px;
	text-align: left;
	font-style: italic;
}
div.footer-col.newsletter form {
	color: #ccc;
}
div#social-buttons {
	display: block;
	float: right;
	width: 229px;
	height: 39px;
	margin: 20px 30px 0 0;
	padding: 0;
}
div#social-buttons a {
	display: block;
	float: right;
	width: 41px;
	height: 39px;
	background-image: url(../images/social.gif);
	margin: 0 0 0 2px;
	padding: 0;
}
a.social_rss {
	background-position: 0px 0px;
}
a.social_rss:hover {
	background-position: 0px -39px;
}
a.social_facebook {
	background-position: -43px 0px;
}
a.social_facebook:hover {
	background-position: -43px -39px;
}
a.social_twitter {
	background-position: -86px 0px;
}
a.social_twitter:hover {
	background-position: -86px -39px;
}
div#social-buttons label {
	display: block;
	float: right;
	margin: 7px 15px 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #ccc;
}

/* IMAGE CLASSES */

.img-100 { width: 14%; }
.img-200 { width: 28%; }
.img-300 { width: 42%; }
.img-400 { width: 56%; }
.img-500 { width: 90%; }
.img-600 { width: 100%; }

div#content-left img.right {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
	margin: 5px 0 20px 20px;
	border: none;
	clear: both;
}
div#content-left img.left {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
	margin: 5px 20px 20px 0;
	border: none;
	clear: both;
}
.img-500.left {
	margin: 5px 10% 20px 0 !important;
}
.img-500.right {
	margin: 5px 0 20px 10% !important;
}

.verdict-amount {
	color: #7b9ddc;
	font-size: 16px;
	display: block;
	margin: 5px 0 15px;
	font-weight: bold;
}
#coyelaw-testimonials {
	height: 270px;
}
#coyelaw-testimonials .carousel-indicators .active {
	background: #ccc;
}
#coyelaw-testimonials .carousel-indicators li {
	background: #efefef;
}
#coyelaw-testimonials .carousel-caption {
	position: initial;	
	color: #3c5983;
	text-shadow: none;
	/*padding-left: 320px;*/
	text-align: left;
}
@media (max-width: 767px) {
		#coyelaw-testimonials .carousel-caption {
			padding-left: 0px;
		}
		#lawyer-testimonials {
			display: none !important;
		}
}
.verdict_side_box {
	text-align: center !important;	
}
#lawyer-testimonials {
	display: block;
	width: 286px;
	height: 346px;
	position: absolute;
	left: 50%;
	margin-left: -340px;
	top: 30px;
	background: url(../images/wade-coye-testimonials.png) no-repeat center center;
}
.testimonial-author {
	font-style: italic;
	display: block;
	margin: 20px 0 0 0;
}
.result-disclaimer {
	padding: 20px;
	border: solid 2px #ccc;
	margin: 30px;
}
#hidden-results {
	background: #e5e5e5 url(../images/client-result-bg.jpg) no-repeat center 70px;
	height: 360px;
	text-align: center;
}
#see-disclaimer {
	display: inline-block;
	padding: 10px 15px;
	color: #fff;
	background: #3c5983;
	font-weight: bold;
	font-size: 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 40px auto 0 auto;
	cursor: pointer;
	text-align: center;
}
#see-disclaimer:hover {
	background: #fff;
	color: #3c5983;
}
#show-disclaimer {
	display: none;
	font-size: 12px;
	color: #000;
	text-align: left;
}
#show-disclaimer span {
	display: inline-block;
	padding: 10px 15px;
	color: #fff;
	background: #3c5983;
	font-weight: bold;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto 0 auto;
	cursor: pointer;
	text-align: center;
}
#show-disclaimer span:hover {
	background: #fff;
	color: #3c5983;
}
@media screen and (max-width: 1199px) {
	#lawyer-testimonials {
		display: none;
	}
	#coyelaw-testimonials .carousel-caption {
		padding-left: 0;
		text-align: left;
	}
}



/* UNIVERSAL STYLES */

a {
	color: #244f81;
	text-decoration: none;
}
a:hover {
	color: #7b9ddc;
	text-decoration: none;
}
div.clear-all {
	clear: both;
}
.bqstart {
	float: left;
	height: 45px;
	padding: 10px 10px 0 0;
	font-size: 330%;
	font-family: Arial, sans-serif;
}
.bqend {
	float: right;
	height: 25px;
	margin: 0 15px 0 0;
	padding-top: 23px;
	font-size: 330%;
	font-family: Arial, sans-serif;
}
.bigquote {
	font-size: 200%;
	display: inline-block;
	padding: 6px 8px 0 0;
	height: 10px;
	line-height: 5px;
}

